---
id: "SimpleCalendar.CurrentDateData"
title: "Interface: CurrentDateData"
sidebar_label: "CurrentDateData"
custom_edit_url: null
pagination_next: null
pagination_prev: null
---

[SimpleCalendar](../namespaces/SimpleCalendar.md).CurrentDateData

Interface for all information about the current date of a calendar

## Properties

### day

• **day**: `number`

The current day

___

### month

• **month**: `number`

The current month

___

### seconds

• **seconds**: `number`

The current time of day in seconds

___

### year

• **year**: `number`

The current year
